<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0147</marc:controlfield>
        <marc:controlfield tag="005">20201021232059.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797661</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">TROLLOPE, A.: Barchester Towers (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Dr. Grantly did not again repeat the question aloud… ( 06 min., 54 sec. ) -- Soon after his arrival… ( 07 min., 28 sec. ) -- He could not exactly say… ( 09 min. ) -- Chapter VII ( 08 min., 53 sec. ) -- Then up rose Dr. Grantly… ( 07 min., 52 sec. ) -- Chapter VIII ( 08 min., 32 sec. ) -- Bunce was one of the surviving recipients… ( 08 min., 58 sec. ) -- Chapter IX ( 09 min., 05 sec. ) -- Charlotte Stanhope was at this time… ( 07 min., 29 sec. ) -- Madame Neroni, though forced to give up… ( 06 min., 10 sec. ) -- Ethelbert Stanhope was in some respects… ( 04 min., 35 sec. ) -- When the family started for England… ( 05 min., 59 sec. ) -- Chapter X ( 05 min., 23 sec. ) -- At the end of two months… ( 06 min., 53 sec. ) -- And now the day of the party had arrived. ( 06 min., 37 sec. ) -- And then the guests came in shoals… ( 06 min., 37 sec. ) -- Chapter XI ( 10 min., 40 sec. ) -- 'Oh! my lord, I am so sorry for this accident,'… ( 07 min., 37 sec. ) -- Dr. Proudie tripped out into the adjoining room… ( 08 min., 50 sec. ) -- Before leaving the signora he arranged… ( 07 min., 12 sec. ) -- Chapter XII ( 08 min., 40 sec. ) -- Mr. Slope again smiled… ( 09 min., 20 sec. ) -- Chapter XIII ( 07 min., 38 sec. ) -- Eleanor put on her happiest face… ( 06 min., 07 sec. ) -- When Mr. Harding reached the parsonage… ( 07 min., 45 sec. ) -- Chapter XIV ( 07 min., 45 sec. ) -- All through dinner… ( 08 min., 17 sec. ) -- They therefore went into the drawing room… ( 02 min., 03 sec. ) -- Chapter XV ( 09 min., 37 sec. ) -- And thus he rode along… ( 07 min., 58 sec. ) -- Bertie was sorry when he saw that she was hurt… ( 08 min., 43 sec. ) -- Chapter XVI ( 06 min., 16 sec. ) -- Chapter VI ( 08 min., 30 sec. ) -- Come what come might… ( 07 min., 54 sec. ) -- There were four persons there… ( 06 min., 22 sec. ) -- Chapter V ( 07 min., 39 sec. ) -- Most active clergymen have their hobby… ( 09 min., 43 sec. ) -- Chapter IV ( 08 min., 14 sec. ) -- This resolution was no doubt a salutary one… ( 09 min., 38 sec. ) -- Chapter III ( 08 min., 21 sec. ) -- It was not, however, till some months after the death… ( 08 min., 54 sec. ) -- Chapter II ( 09 min., 24 sec. ) -- Mr. Harding got as far as the library door… ( 08 min., 01 sec. ) -- The effort was a salutary one… ( 07 min., 19 sec. ) -- Chapter I ( 08 min., 05 sec. ) -- He had therefore taken an opportunity… ( 07 min., 36 sec. ) -- Eleanor thought he might as well have left… ( 09 min., 23 sec. ) -- 'What?' said Eleanor. ( 07 min., 30 sec. ) -- Chapter XVII ( 09 min., 02 sec. ) -- All this passed within the bishop's bosom… ( 09 min., 22 sec. ) -- Chapter XVIII ( 08 min., 53 sec. ) -- Nevertheless Eleanor blushed deeply… ( 10 min., 09 sec. ) -- Chapter XIX ( 07 min., 47 sec. ) -- Just at that moment the door opened… ( 09 min., 08 sec. ) -- Madeline read in her eye… ( 07 min., 44 sec. ) -- Chapter XX ( 09 min., 01 sec. ) -- Things would have gone badly with him… ( 07 min., 12 sec. ) -- Such is an interior view… ( 09 min., 23 sec. ) -- It will be said that no time… ( 07 min., 16 sec. ) -- Chapter XXI ( 09 min., 41 sec. ) -- When they were joined by the archdeacon… ( 10 min., 05 sec. ) -- Eleanor only half-followed him… ( 07 min., 55 sec. ) -- Chapter XXII ( 08 min., 48 sec. ) -- Such were Mr. Thorne's impressions… ( 08 min., 06 sec. ) -- In religion Miss Thorne was a pure Druidess… ( 07 min., 52 sec. ) -- Both Mr. and Miss Thorne were proud… ( 09 min., 25 sec. ) -- Chapter XXIII ( 06 min., 32 sec. ) -- Mr. Arabin read the lessons… ( 09 min., 35 sec. ) -- 'I think there are very clever men in Barchester,'… ( 05 min., 49 sec. ) -- Chapter XXIV ( 06 min., 39 sec. ) -- So things went on at Plumstead… ( 06 min., 31 sec. ) -- He had felt that his brother clergymen… ( 07 min., 38 sec. ) -- 'It has been a troublesome matter…' ( 07 min., 35 sec. ) -- Chapter XXV ( 07 min., 27 sec. ) -- Mr. Quiverful proceeded to explain… ( 08 min., 10 sec. ) -- The poor lady knew but one way… ( 06 min., 29 sec. ) -- Chapter XXVI ( 08 min., 03 sec. ) -- What horrid words were these… ( 07 min., 34 sec. ) -- But for the moment Mr. Slope's triumph… ( 07 min., 09 sec. ) -- This was just what Mrs. Proudie meant… ( 05 min., 54 sec. ) -- Chapter XXVII ( 06 min., 04 sec. ) -- But in sooth Mr. Slope was pursuing… ( 07 min., 08 sec. ) -- 'I was in the act of writing to you,'… ( 07 min., 38 sec. ) -- Mr. Slope was startled and horrified… ( 09 min., 09 sec. ) -- Mr. Slope tried hard within himself… ( 07 min., 45 sec. ) -- Chapter XXVIII ( 08 min., 34 sec. ) -- Mr. Harding had not believed… ( 09 min., 02 sec. ) -- At last the cloth was drawn… ( 08 min., 26 sec. ) -- Eleanor was very angry… ( 09 min., 27 sec. ) -- Chapter XXIX ( 06 min., 54 sec. ) -- Here Eleanor undoubtedly put herself… ( 07 min., 02 sec. ) -- But the reflexion that Mr. Arabin should… ( 07 min., 11 sec. ) -- Chapter XXX ( 09 min., 33 sec. ) -- There was a feeling through the whole house… ( 08 min., 43 sec. ) -- 'I am sorry to differ with you…' ( 07 min., 06 sec. ) -- Mr. Arabin was very near to her… ( 08 min., 37 sec. ) -- Chapter XXXI ( 06 min. ) -- 'He'll never speak again, I fear,'… ( 07 min., 14 sec. ) -- Chapter XXXII ( 05 min., 20 sec. ) -- He came down and breakfasted alone. ( 05 min., 41 sec. ) -- He was quizzed and bespattered… ( 06 min., 29 sec. ) -- The ice was now broken… ( 06 min., 50 sec. ) -- Mr. Slope had now much business… ( 06 min., 46 sec. ) -- His letter to Mr. Towers… ( 07 min., 52 sec. ) -- Chapter XXXIII ( 06 min., 06 sec. ) -- She was to meet him at Ullathorne… ( 07 min., 25 sec. ) -- Of course Eleanor made a thousand protestations… ( 07 min., 48 sec. ) -- 'It is preposterous, my dear.' ( 07 min., 02 sec. ) -- Chapter XXXIV ( 06 min., 19 sec. ) -- Thus it came to pass that in spite of the sorrow… ( 07 min., 28 sec. ) -- Tom Staple was a hale, strong man… ( 08 min., 11 sec. ) -- Chapter XXXV ( 08 min., 54 sec. ) -- Personally Miss Thorne accepted this… ( 08 min., 12 sec. ) -- She sipped her tea in silent sorrow… ( 07 min., 42 sec. ) -- Chapter XXXVI ( 06 min., 25 sec. ) -- The Barchester post-horses had misbehaved… ( 06 min., 46 sec. ) -- They had hardly passed into the house… ( 07 min., 14 sec. ) -- Eleanor left Dr. Stanhope… ( 07 min., 48 sec. ) -- Chapter XXXVII ( 09 min., 53 sec. ) -- 'Who on earth is that woman, Mr. Slope?' ( 08 min., 28 sec. ) -- To this Mrs. Proudie said nothing. ( 09 min., 21 sec. ) -- Chapter XXXVIII ( 08 min., 01 sec. ) -- The work was half-done… ( 06 min., 38 sec. ) -- Who was this woman… ( 08 min., 24 sec. ) -- This at any rate was so true… ( 07 min., 44 sec. ) -- Chapter XXXIX ( 07 min., 46 sec. ) -- 'So says I,' said Mrs. Guffern… ( 07 min., 05 sec. ) -- Now Mr. Plomacy and Mr. Greenacre… ( 05 min., 50 sec. ) -- Chapter XL ( 05 min., 58 sec. ) -- Eleanor had not found it practicable… ( 08 min., 28 sec. ) -- But nevertheless, she should not… ( 08 min., 43 sec. ) -- Chapter XLI ( 09 min., 10 sec. ) -- Such being the state of the case… ( 09 min., 26 sec. ) -- Chapter XLII ( 08 min., 15 sec. ) -- As Miss Stanhope went off… ( 07 min., 29 sec. ) -- 'No real artist could descend…' ( 09 min., 06 sec. ) -- 'Miss Stanhope,' said she haughtily… ( 08 min., 55 sec. ) -- Chapter XLIII ( 09 min., 02 sec. ) -- And the last in all Barchester… ( 08 min., 41 sec. ) -- A slight cloud darkened the lady's brow. ( 09 min., 08 sec. ) -- May the hospital go on and prosper! ( 06 min., 25 sec. ) -- Chapter XLIV ( 07 min., 37 sec. ) -- 'You'll have some tea, Eleanor,'… ( 05 min., 14 sec. ) -- And then they went to the affair… ( 07 min., 53 sec. ) -- Chapter XLV ( 06 min., 20 sec. ) -- Just at this moment the lock of the front door… ( 08 min., 22 sec. ) -- At twelve o'clock on the day following… ( 08 min., 29 sec. ) -- Chapter XLVI ( 06 min., 02 sec. ) -- Mr. Thorne went on thus awhile… ( 06 min., 50 sec. ) -- 'Going over all our heads,'… ( 07 min., 39 sec. ) -- Chapter XLVII ( 08 min., 12 sec. ) -- Things were ordering themselves thus… ( 06 min., 45 sec. ) -- While these were the ideas downstairs… ( 07 min., 18 sec. ) -- Chapter XLVIII ( 06 min., 50 sec. ) -- But we must not pass over the wooing… ( 05 min., 35 sec. ) -- Eleanor found that it was quite impossible… ( 08 min., 01 sec. ) -- Why did he look so into her eyes? ( 07 min., 51 sec. ) -- Chapter XLIX ( 08 min., 18 sec. ) -- And he, too, stood there fully satisfied… ( 08 min., 05 sec. ) -- Chapter L ( 08 min., 44 sec. ) -- Slowly, gradually, and thoughtfully… ( 09 min., 33 sec. ) -- Chapter LI ( 09 min., 12 sec. ) -- 'Ah, sir, but you will have words,'… ( 08 min., 53 sec. ) -- Chapter LII ( 06 min., 51 sec. ) -- Mr. Arabin, as we have said… ( 06 min., 26 sec. ) -- On returning to Barchester… ( 07 min., 08 sec. ) -- Chapter LIII ( 06 min., 17 sec. ) -- The two sisters do not quite agree… ( 05 min., 31 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Shaw-Parker, David, Reader -- Trollope, Anthony, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Trollope, Anthony</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0147</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0164</marc:controlfield>
        <marc:controlfield tag="005">20201021232100.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843798026</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MILTON, J.: Samson Agonistes (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Chorus 1: Desire of wine and all delicious drink… ( 04 min., 05 sec. ) -- Samson: O that torment should not be confin'd… ( 02 min., 45 sec. ) -- Chorus 3: Many are the sayings of the wise… ( 03 min., 07 sec. ) -- Chorus 3: But who is this, what thing of Sea or Land? ( 01 min., 14 sec. ) -- Dalila: With doubtful feet and wavering resolution… ( 02 min., 05 sec. ) -- Dalila: Yet hear me Samson; not that I endeavour… ( 06 min., 47 sec. ) -- Samson: I thought where all thy circling wiles would end… ( 07 min., 32 sec. ) -- Chorus 1: She's gone, a manifest Serpent by her sting… ( 03 min., 24 sec. ) -- Samson: Fair days have oft contracted wind and rain. ( 48 sec. ) -- Harapha: I come not Samson, to condole thy chance… ( 07 min., 15 sec. ) -- Samson: Among the Daughters of the Philistines… ( 03 min., 15 sec. ) -- Chorus 1: His Giantship is gone somewhat crestfall'n… ( 03 min., 15 sec. ) -- Officer: Ebrews, the Pris'ner Samson here I seek. ( 02 min., 20 sec. ) -- Chorus 1: Consider, Samson; matters now are strain'd… ( 02 min., 34 sec. ) -- Officer: Samson, this second message from our Lords… ( 03 min., 03 sec. ) -- Manoa: Peace with you brethren, my inducement hither… ( 04 min., 09 sec. ) -- Manoa: I know your friendly minds and – O what noise! ( 01 min., 56 sec. ) -- Messenger: O whither shall I run, or which way fly… ( 04 min., 01 sec. ) -- Messenger: Occasions drew me early to this City… ( 04 min., 27 sec. ) -- Chorus 1: O dearly-bought revenge, yet glorious! ( 02 min., 22 sec. ) -- Manoa: Come, come, no time for lamentation now… ( 04 min., 07 sec. ) -- End Credits ( 01 min., 26 sec. ) -- Manoa: With cause this hope relieves thee… ( 04 min., 22 sec. ) -- Manoa: I cannot praise thy Marriage choices, Son… ( 03 min., 36 sec. ) -- Samson: Appoint not heavenly disposition, Father… ( 02 min., 56 sec. ) -- Manoa: Brethren and men of Dan, for such ye seem… ( 03 min., 11 sec. ) -- Chorus 1: Thy words to my remembrance bring… ( 02 min., 33 sec. ) -- Samson: That fault I take not on me… ( 02 min., 03 sec. ) -- Chorus 1: Tax not divine disposal, wisest Men… ( 01 min., 45 sec. ) -- Samson: I hear the sound of words… ( 02 min., 16 sec. ) -- Chorus 1: This, this is he… ( 03 min., 19 sec. ) -- Introduction - On a Festival Day ( 08 min., 55 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Maloney, Michael, Reader -- Madoc, Philip, Reader -- Treves, Simon, Reader -- Morgan, Matthew, Reader -- Barrett, Sean, Reader -- Bentinck, Tim, Reader -- Bond, Samantha, Reader -- Glen, Iain, Reader -- Keyser, David de, Reader -- Milton, John, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Milton, John</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0164</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>